/******************************************************** max Large screens ********************************************************/
@media only screen  and (min-width : 4001px) and (max-width:6000px){
.header-info .header-left {
    width: 37%;
}
.header-info .header-right {
    width: 49%;
}
#grve-header #grve-main-menu ul li {
  padding: 0 3px !important;
}
.header-logo {
  width: 30%;
}
#grve-header[data-logo-align="left"] h1.grve-logo {
  width: 86%;
}
.header-contact {
  width: 70%;
}
#grve-header[data-menu-align="right"] #grve-main-menu:after {
    height: 46px;
}
#grve-header[data-menu-align="right"] #grve-main-menu {
    margin-top: 0px;
}
#grve-header[data-menu-align="right"] #grve-main-menu:before {
    left: -22px;
}
}
/******************************************************** max Large screens close********************************************************/

/******************************************************** max Large screens ********************************************************/
@media only screen  and (min-width : 1921px) and (max-width:4000px){
#grve-header #grve-main-menu ul li {
  padding: 0 16px !important;
}
#grve-header[data-menu-align="right"] #grve-main-menu {
    margin-top: 8px;
}
#grve-header[data-menu-align="right"] #grve-main-menu:before {
    left: -22px;
}
}
/******************************************************** max Large screens close********************************************************/


/******************************************************** Large screens ********************************************************/
@media only screen  and (min-width : 1550px) and (max-width:1920px){
#grve-header #grve-main-menu ul li {
  padding: 0 21px !important;
}
#grve-header[data-menu-align="right"] #grve-main-menu:before {
    left: -22px;
}
}
/******************************************************** Large screens close********************************************************/

/******************************************************** Large screens ********************************************************/
@media only screen  and (min-width : 1400px) and (max-width:1549px){
#grve-header[data-menu-align="right"] #grve-main-menu:before {
    left: -23px;
}
#grve-header #grve-main-menu ul li {
  padding: 0 21px !important;
}
}
/******************************************************** Large screens close********************************************************/

/******************************************************** ctrl+1 ***********************************************************/
@media screen and (max-width:1200px){
#grve-header #grve-inner-header h1.grve-logo img {
  max-height: 100% !important;
}
.header-logo {
  width: 30%;
}
#grve-header[data-logo-align="left"] h1.grve-logo {
  width: 86%;
}
.header-contact {
  width: 70%;
}
.header-info .header-left {
  margin-bottom: 6px;
}
.header-info .header-left:before {
    background: url("images/sprite.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0);
}
#grve-header.grve-header-sticky #grve-inner-header {
    height: 90px !important;
}
#grve-header.grve-header-sticky #grve-inner-header h1.grve-logo img {
    max-height: 65px !important;
}
#grve-main-content .about-wrap h3.grve-title-no-line:before {
    width: 100%;
}
#grve-main-content .contact-section .contact-title h2 {
    font-size: 25px !important;
}
.contcat-form .g-recaptcha.wpcf7-recaptcha {
  transform: scale(0.65);
  transform-origin: 0 0 0;
}
.grve-tablet-column-1-2:nth-child(2n+1) {
    clear: none;
}
.grve-tablet-column-1-2 {
    width: 25.0%;
}
#grve-body .contcat-form .submit input {
    width: 100%;
}
.contcat-form .submit {
    margin-top: 0;
}
#grve-header[data-menu-align="right"] #grve-main-menu:before {
    left: -23px;
}
.about-wrap .co-img:after {
    display: none;
}
}/******************************************************** ctrl+1 close ****************************************************/

/******************************************************** ctrl+2(mozila) ***************************************************/
@media screen and (max-width:1100px){
.header-info .header-left {
    width: 31%;
}
.header-info .header-right {
    width: 42%;
}
#grve-header .main-menu-bar .grve-responsive-menu-button {
    right: 10px;
}
}/******************************************************** ctrl+2(mozila) close ********************************************/

/********************************************************* ctrl+2(chrome) **************************************************/
@media screen and (max-width:1045px){
.header-info .header-left {
    width: 33%;
}
.header-info .header-right {
    width: 45%;
}
#grve-header #grve-main-menu ul li {
  padding: 0 15px !important;
}
}/********************************************************* ctrl+2(chrome) close ********************************************/

/******************************************************** Large tablet view ************************************************/
@media screen and (min-width: 1000px) and (max-width: 1169px) {

/*.grve-container,
#grve-header.grve-header-sticky .grve-container {
  width: 98% !important;
}
#grve-header .header-info .grve-responsive-menu-button {
  display: none;
}
.main-menu-bar #grve-main-menu {
  display: block;
}
#grve-header.grve-default #grve-inner-header, 
#grve-header.grve-default #grve-header-wrapper, 
#grve-header.grve-default .grve-menu-options {
  height: auto !important;
}
#grve-header[data-logo-align="left"] h1.grve-logo{
  width: 85%;
}
.main-menu-bar .header-info .header-left{
  width: 32%;
}
.main-menu-bar .header-info .header-right {
  width: 32%;
}
.main-menu-bar .header-info .header-left .header-add {
  margin-left: 0;
  margin-top: 0;
  width: 300px;
  line-height: 150%;
  font-size: 14px;
  background-size: 20px auto;
  vertical-align: middle;
}
#grve-header[data-logo-align="left"] .header-info h1.grve-logo {
  margin-right: 0;
  padding-bottom: 0;
  padding-top: 0;
  width: 31%;
}
.main-menu-bar .header-info .header-right {
  background-size: 20px auto;
  background-position: left center;
  float: none;
  margin-left: 16px;
  margin-top: 0;
  vertical-align: middle;
  padding-left: 30px;
}
.main-menu-bar .header-info {
  padding: 10px 0;
}
#grve-header #grve-main-menu ul.grve-menu{
	text-align: center
}
#grve-header #grve-main-menu ul.grve-menu li {
  display: inline-block;
  float: none;
  padding: 0 25px !important;
  vertical-align: top;
}
#grve-header #grve-main-menu ul.grve-menu li a {
  line-height: 60px !important;
}
.grve-header-sticky .main-menu-bar .header-info {
  display: none;
}
.grve-header-sticky #grve-inner-header {
  background-color: #030303 !important;
}
header#grve-header {
  height: auto;
  z-index: 30;
}
#home_slider .wpcf7 .wpcf7-form .contact-title h2 {
  font-size: 22px !important;
}
#home_slider .wpcf7 .wpcf7-form .contcat-form .submit input {
  width: 100% !important;
}
#home_slider .wpcf7 .contcat-form > div {
  width: 20% !important;
}
#home_slider .wpcf7 .wpcf7-form .contcat-form input {
  width: 100% !important;
  height: 45px;
}
#grve-main-content .practice-wrap ul li .grve-practice-media a h3 {
  font-size: 14px !important;
}
#grve-main-content .practice-wrap ul li:hover .grve-practice .prac-title {
  font-size: 18px !important;
}
.grve-section.practice-wrap ul.area_start li .grve-practice p {
  padding: 0 5px;
  font-size: 13px;
}
#grve-content-area .grve-section.about-wrap {
  background-size: cover;
}
#grve-content-area .grve-section.practice-wrap {
  padding: 52px 0 31px;
}
#grve-content-area .grve-section.about-wrap {
  padding-bottom: 62px;
  padding-top: 53px;
}
#grve-content-area .grve-section.client-wrap {
  padding-bottom: 62px;
  padding-top: 53px;
}
#home_slider.inner-page-contact div.wpcf7 {
  margin-top: -110px;
}
.inner-page-image .banner-layer{
	top: 40%;
}
h6.about-us-title span {
  font-size: 16px;
  padding: 0 10px;
}
.cms_wrapper.pro_block3 .left-single .grve-image {
  float: none;
}
.cms_wrapper.pro_block4 .about-logo {
  width: 80%;
  padding: 0 10px;
}
.cms_wrapper.pro_block2 .left_content_wrap {
  padding-top: 35px;
}
.about-head .cms-content p:last-child {
  padding: 0;
}
.grve-section.practice-wrap ul li .grve-practice {
  top: -230px;
}
#grve-main-content .area-post-wrap ul li a h3 {
  font-size: 15px !important;
}
.area-post-wrap ul li.active a h3:after, 
.area-post-wrap ul li a:hover h3:after,
.area-post-wrap ul li a.active h3:after {
  border-width: 27px 0 27px 28px;
}
#home_slider.inner-page-contact div.wpcf7 div.wpcf7-mail-sent-ok {
  bottom: -80px;
}


#grve-main-content .box-designation h3, #grve-main-content .box-designation span {
  font-size: 14px !important;
}
ul.team_start li:nth-child(3n+1) {
  clear: both;
}
ul.team_start li:nth-child(3n+3) {
  margin-right: 0 !important;
}
ul.team_start li {
  width: 32%;
  margin-bottom: 2%;
  margin-right: 2%;
}
ul.team_start li:nth-child(4n+4) {
  margin-right: 2%;
}
ul.team_start li:nth-child(4n+1) {
  clear: none;
}
ul.team_start li .member-imgs img {
  margin: 0 auto;
}
ul.team_start li .member-imgs  {
  background-color: #f5f5f5;
}
.link-list ul li a{
	padding: 0 10px;
}
#grve-main-content .contact-left .wpcf7-form .form-title h2 {
  font-size: 23px !important;
}
.grve-section.team-wrap {
  padding: 21px 0 42px;
}
.prac-area-wrap .area_content_start .practice-pic {
  margin: 30px 0 23px;
}
.area_content_start .practice-area p:nth-of-type(2) {
  font-size: 16px;
  padding-right: 0;
}*/
/****  responsive menu close *****/
#grve-header .header-info .grve-responsive-menu-button {
  display: block;
}
.main-menu-bar #grve-main-menu {
  display: none;
}
#grve-header .main-menu-bar .grve-responsive-menu-button {
    background-color: #48758a;
    border-radius: 5px;
    bottom: 8px;
    height: 30px;
    line-height: 31px;
    position: absolute;
    right: 10px;
    text-align: center;
    width: 35px;
    z-index: 9;
    top: 60px;
    bottom: 0;
    margin: auto 0;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line {
  background-color: #FFFFFF;
  position: relative;
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line:before {
  position: absolute;
  content: "";
  background-color: #1a2b32;
  height: 100%;
  width: 0;
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  left: 0;
  top: 0;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line:nth-of-type(1):before {
  transition: all 0.5s ease 0.1s;
  -moz-transition: all 0.5s ease 0.1s;
  -webkit-transition: all 0.5s ease 0.1s;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line:nth-of-type(2):before {
  transition: all 0.5s ease 0.2s;
  -moz-transition: all 0.5s ease 0.2s;
  -webkit-transition: all 0.5s ease 0.2s;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line:nth-of-type(3):before {
  transition: all 0.5s ease 0.3s;
  -moz-transition: all 0.5s ease 0.3s;
  -webkit-transition: all 0.5s ease 0.3s;
}

#grve-header .grve-responsive-menu-button:hover .grve-menu-button .grve-menu-button-line:before {
  width: 100%;
}
#grve-header .grve-responsive-menu-button .grve-menu-button {
  margin: 0;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line {
  background-color: #FFFFFF;
  position: relative;
}
#grve-main-menu-responsive .grve-menu-scroll ul li a {
  line-height: 35px;
  color: #808080;
  padding: 5px 20px;
}
#grve-main-menu-responsive .grve-menu-scroll ul li.current-menu-item a, #grve-main-menu-responsive .grve-menu-scroll ul li:hover a {
  background-color: #48758a !important;
  color: #ffffff  !important;
}
#grve-main-menu-responsive.grve-style-1 .grve-close-menu-button {
  background-color: #48758a;
  font-size: 20px;
  font-weight: bold;
}
#grve-main-menu-responsive.grve-style-1 .grve-close-menu-button:hover {
  background-color: #888;
}
#grve-main-menu-responsive .grve-menu-scroll ul li {
  padding: 0;
}
#grve-main-menu-responsive {
  padding-top: 80px;
}
#grve-header.grve-header-sticky .main-menu-bar .grve-responsive-menu-button {
    bottom: 0;
    top: 0;
    margin: auto 0;
    right: 50px;
}
/****  responsive menu close *****/
}
/************************************************* Large tablet view close *****************************************/ 

/************************************************** tablet view **************************************************/
@media screen and (min-width: 768px) and (max-width: 999px) {

#grve-header #grve-inner-header .grve-container {
  width: 97% !important;
}
.header-logo {
  width: 35%;
}
.header-contact {
  width: 65%;
}
#grve-header.grve-default #grve-inner-header {
  height: 144px !important;
}
#grve-header.grve-header-sticky #grve-inner-header {
  height: 75px !important;
}
/****  responsive menu close *****/
#grve-header .header-info .grve-responsive-menu-button {
  display: block;
}
.main-menu-bar #grve-main-menu {
  display: none;
}
#grve-header .main-menu-bar .grve-responsive-menu-button {
  background-color: #48758a;
  border-radius: 5px;
  bottom: 8px;
  height: 30px;
  line-height: 31px;
  position: absolute;
  right: 0;
  text-align: center;
  width: 35px;
  z-index: 9;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line {
  background-color: #FFFFFF;
  position: relative;
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line:before {
  position: absolute;
  content: "";
  background-color: #1a2b32;
  height: 100%;
  width: 0;
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  left: 0;
  top: 0;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line:nth-of-type(1):before {
  transition: all 0.5s ease 0.1s;
  -moz-transition: all 0.5s ease 0.1s;
  -webkit-transition: all 0.5s ease 0.1s;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line:nth-of-type(2):before {
  transition: all 0.5s ease 0.2s;
  -moz-transition: all 0.5s ease 0.2s;
  -webkit-transition: all 0.5s ease 0.2s;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line:nth-of-type(3):before {
  transition: all 0.5s ease 0.3s;
  -moz-transition: all 0.5s ease 0.3s;
  -webkit-transition: all 0.5s ease 0.3s;
}

#grve-header .grve-responsive-menu-button:hover .grve-menu-button .grve-menu-button-line:before {
  width: 100%;
}
#grve-header .grve-responsive-menu-button .grve-menu-button {
  margin: 0;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line {
  background-color: #FFFFFF;
  position: relative;
}
#grve-main-menu-responsive .grve-menu-scroll ul li a {
  line-height: 35px;
  color: #808080;
  padding: 5px 20px;
}
#grve-main-menu-responsive .grve-menu-scroll ul li.current-menu-item a, #grve-main-menu-responsive .grve-menu-scroll ul li:hover a {
  background-color: #48758a !important;
  color: #ffffff  !important;
}
#grve-main-menu-responsive.grve-style-1 .grve-close-menu-button {
  background-color: #48758a;
  font-size: 20px;
  font-weight: bold;
}
#grve-main-menu-responsive.grve-style-1 .grve-close-menu-button:hover {
  background-color: #888;
}
#grve-main-menu-responsive .grve-menu-scroll ul li {
  padding: 0;
}
#grve-main-menu-responsive {
  padding-top: 80px;
}
/****  responsive menu close *****/

.main-menu-bar .header-info .header-left {
  width: 39%;
}
.main-menu-bar .header-info .header-right {
  width: 48%;
}
.header-info .header-right span a {
  font-size: 14px;
}
.main-menu-bar .header-info .header-left .header-add {
  margin-left: 0;
  margin-top: 0;
  width: 100%;
  line-height: 150%;
  font-size: 14px;
  background-size: 20px auto;
  vertical-align: middle;
}
#grve-header[data-logo-align="left"] .header-info h1.grve-logo {
  margin-right: 0;
  padding-bottom: 0;
  padding-top: 0;
  width: 100%;
  margin-left: 0;
}
.main-menu-bar .header-info .header-right {
  background-size: 19px auto;
  float: none;
  margin-left: 16px;
  margin-top: 0;
  padding-left: 46px;
  vertical-align: middle;
}
.header-info .header-right:before {
  background: url("images/sprite.png") no-repeat scroll 0 -55px rgba(0, 0, 0, 0);
}
.header-info .header-left:before {
  background: url("images/sprite.png") no-repeat scroll 0 16px rgba(0, 0, 0, 0);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 22px;
}
#grve-header #grve-main-menu ul.grve-menu li {
  display: inline-block;
  float: none;
  line-height: 100%;
  padding: 0 11px !important;
  vertical-align: top;
}
#grve-header #grve-main-menu ul.grve-menu {
  text-align: center;
}
#grve-header .grve-container #grve-main-menu ul.grve-menu li a{
  font-size: 15px;
  line-height: 60px;
}

/*
header#grve-header {
  height: auto;
}
#grve-header.grve-default #grve-inner-header, 
#grve-header.grve-default #grve-header-wrapper, 
#grve-header.grve-default .grve-menu-options {
  height: auto !important;
}
*/
header#grve-header {
  height: 60px;
  z-index: 30;
}
.grve-header-sticky .main-menu-bar #grve-main-menu {
  padding: 0 !important;
}
header#grve-header.grve-header-sticky #grve-inner-header {
  background-color: #fff !important;
}
#home_slider .wpcf7 .wpcf7-form .contact-title h2 {
  font-size: 18px!important;
  line-height: 40px;
}
#home_slider .rev_slider_wrapper .tp-simpleresponsive .caption, 
#home_slider .rev_slider_wrapper .tp-simpleresponsive .tp-caption {
  font-size: 30px !important;
  line-height: 45px !important;
  top: 50% !important;
}
#home_slider .wpcf7 .wpcf7-form .contcat-form input {
  height: 45px;
  width: 100% !important;
}
#home_slider .wpcf7 .wpcf7-form .contcat-form .submit input {
  width: 100% !important;
}
#home_slider .wpcf7 .wpcf7-form .contcat-form {
  padding: 20px;
}
.about-wrap .co-img {
  display: block;
  float: none;
  text-align: right;
  margin-top: 2px;
}
.about-wrap .co-img:after {
  display: none;
}
#grve-main-content .about-wrap h3.grve-title-no-line:before {
  width: 100%;
}
#grve-main-content h3 {
  font-size: 20px !important;
}
.client-carousal .owl-nav {
  margin-top: 15px;
  position: relative;
  text-align: center;
}
.client-carousal .owl-nav .owl-prev, .client-carousal .owl-nav .owl-next {
  display: inline-block;
  position: relative;
  margin: 0 10px;
}
.client-carousal .owl-nav .owl-prev {
  left: auto;
}
.client-carousal .owl-nav .owl-next {
  right: auto;
}
.practice-wrap ul li .grve-practice-media .practice-imgs {
  height: 140px;
  line-height: 138px;
}
#grve-main-content .practice-wrap ul li .grve-practice-media a h3 {
  font-size: 14px !important;
  padding: 10px 0;
  position: relative;
  min-height: 59px;
}
#grve-main-content .practice-wrap ul li:hover .grve-practice h3.prac-title {
  font-size: 11px !important;
}
.grve-section.about-wrap{
	background-size: cover !important;
}
.about-wrap .vc_col-sm-6:nth-of-type(1) .vc_column-inner {
  padding-top: 0;
}
.grve-section.practice-wrap ul.area_start li .grve-practice {
  top: 0;
  position: relative;
  text-align: center;
  cursor: default;
}
.practice-wrap ul.area_start li .grve-practice .prac-title {
  display: none;
}
.grve-section.practice-wrap ul.area_start li .grve-practice p {
  color: #333;
  text-align: center;
  font-size: 14px;
  min-height: 112px;
}
.practice-wrap ul.area_start li:hover .grve-practice {
  background-color: transparent;
}
.practice-wrap ul.area_start li:hover h3 {
  display: block;
}
#grve-main-content .practice-wrap ul.area_start li:hover .grve-practice h3.prac-title {
  display: none;
}
.grve-section.practice-wrap ul.area_start li .grve-practice a {
  background-color: #040404;
  font-size: 14px;
  margin-bottom: 20px;
}
.grve-section.practice-wrap ul.area_start li .grve-practice a:before {
  background-color: #48758A;
}
.grve-section.practice-wrap ul.area_start li .grve-practice a:hover {
  color: #fff;
}
.practice-wrap ul li .grve-practice-media a {
  cursor: default;
}
#grve-content-area .grve-section.practice-wrap {
  padding: 43px 0 22px;
}
#grve-content-area .grve-section.about-wrap {
  padding-bottom: 51px;
  padding-top: 43px;
}
#grve-content-area .grve-section.client-wrap {
  padding-bottom: 52px;
  padding-top: 43px;
}
.grve-section.about-wrap .vc_col-sm-6:nth-of-type(1) .vc_column-inner {
  padding-top: 0;
}
.cms_wrapper.pro_block2 .left_content_wrap p {
  text-align: justify;
}
.cms_wrapper.pro_block2 .left_content_wrap {
  padding-top: 26px;
  width: 60%;
}
.cms_wrapper.pro_block2 .right_content_wrap {
  max-width: 348px;
  width: 40%;
}
/*.grve-section.about-area-wrap .grve-column-1 .about-image a*/
.grve-section.about-area-wrap .grve-column-1 .about-image {
  height: 140px;
  line-height: 125px;
  width: 140px;
}
h6.about-us-title span{
	font-size: 14px;
}
#home_slider.inner-page-contact div.wpcf7 {
  margin-top: -103px;
}
.inner-page-image .banner-layer {
  font-size: 25px;
  top: 45%;
}
/*
#home_slider .wpcf7 .contcat-form{
	width: auto;
}
*/

.cms_wrapper.pro_block3 .left-single .grve-image {
  float: none;
}
.area-of-practice.about-area {
  float: none;
  margin-right: 0;
}
.area-of-practice.about-area a, .area-of-contact.about-area a{
	margin: 0 auto;
}
.cms_wrapper.pro_block4 .about-logo {
  height: 150px;
  line-height: 135px;
  padding: 0 10px;
  width: 70%;
}
.area-of-contact.about-area {
  float: none;
  margin-left: 0;
}
.cms_wrapper.pro_block4 .about-logo:before {
  bottom: 30px;
  left: -70px;
}
.cms_wrapper.pro_block4 .about-logo:after {
  bottom: 30px;
  right: -70px;
}
.grve-section.title_wrap {
  padding: 43px 0 0;
}
.grve-section.about-area-wrap {
  padding: 27px 0 46px;
}
.cms_wrapper.pro_block3 {
  padding: 43px 0 46px;
}
.cms_wrapper.pro_block4 {
  padding: 48px 0 46px;
}
.about-head .cms-content p:last-child {
  padding: 0;
}
.prac-area-wrap .area_content_start {
  padding-left: 30px;
  padding-right: 30px;
  width: 64%;
}
.prac-area-wrap .area-post-wrap {
  width: 36%;
}
#grve-main-content .area-post-wrap ul li a h3 {
  font-size: 12px !important;
  padding-left: 50px;
}
.area-post-wrap ul li a h3:before {
  left: 10px;
  top: 7px;
}
.area-post-wrap ul li.active a h3:after, 
.area-post-wrap ul li a:hover h3:after,
.area-post-wrap ul li a.active h3:after{
	border-width: 26px 0 25px 23px;
	right: -28px;
}
.area_content_start .practice-area p:nth-of-type(2){
	padding-right: 0;
	font-size: 15px;
}
#ConveyancingLeasing p:nth-of-type(6) {
  text-align: left;
}
#home_slider.inner-page-contact div.wpcf7 div.wpcf7-mail-sent-ok {
  bottom: -80px;
}
#grve-main-content .box-designation h3, #grve-main-content .box-designation span {
  font-size: 14px !important;
}
ul.team_start li:nth-child(3n+1) {
  clear: both;
}
ul.team_start li:nth-child(3n+3) {
  margin-right: 0 !important;
}
ul.team_start li {
  width: 32%;
  margin-bottom: 2%;
  margin-right: 2%;
}
ul.team_start li:nth-child(4n+4) {
  margin-right: 2%;
}
ul.team_start li:nth-child(4n+1) {
  clear: none;
}
.member-mail a{
	font-size: 12px;
	background-position: left 2px;
}
.member-mail a:hover {
  background-position: left -23px;
}
ul.team_start li .member-imgs img {
  margin: 0 auto;
}
ul.team_start li .member-imgs  {
  background-color: #f5f5f5;
}
.link-list ul li a {
  font-size: 13px;
  height: 100px;
  line-height: 95px;
  padding: 0 5px;
}
.link-list ul li a:hover {
  font-size: 14px;
}
#grve-main-content .contact-left .wpcf7-form .form-title h2 {
  font-size: 20px !important;
}
.contact-left .wpcf7-form div .wpcf7-form-control-wrap input,
.contact-left .wpcf7-form div .wpcf7-form-control-wrap .customSelect .customSelectInner{
	font-size: 13px;
}
.contact-left .wpcf7-form div .wpcf7-form-control-wrap .customSelect:after {
  right: 10px;
  top: 27px;
}
.contact-block-3 .grve-text .contact-info {
  margin-right: 1%;
  width: 24.2%;
}
.contact-info.location .info-add {
  padding: 0 10px;
}
.contact-info .info-add {
  font-size: 14px;
}
.contact-info.phone-info .info-add a {
  display: block;
  font-size: 14px;
  line-height: 100%;
  word-wrap: break-word;
}
.contact-info.phone-info .info-add {
  padding: 0 10px;
}
.contact-info.phone-info .info-add br {
  display: none;
}
.contact-block-1 .contact-right {
  width: 45%;
}
.client-subtitle p {
  padding: 0;
}
.valued_client ul.client_start li .grve-client-media a .client-imgs {
  height: 125px;
  line-height: 120px;
}
.valued_client ul.client_start li .grve-client-media a img {
  max-width: 90%;
}
.grve-section.valued_client {
  padding: 23px 0 22px;
}
.valued_client ul.client_start li {
  margin-bottom: 30px;
}
.link-list ul li {
  margin-bottom: 25px;
}
.grve-section.contact-block-1 {
  padding: 30px 0 52px;
}
.grve-section.contact-block-3 {
  padding: 43px 0 49px;
}
.grve-section.team-wrap {
  padding: 21px 0 38px;
}
.contact-block-1 .contact-right {
  bottom: -52px;
}
.grve-section.prac-area-wrap {
  padding: 7px 0 52px;
}
.prac-area-wrap .area_content_start .practice-pic {
  margin: 30px 0 23px;
}
header#grve-header {
  height: 144px;
  z-index: 30;
}
#grve-body .contact-section .contact-title h2 {
  font-size: 20px !important;
}
#grve-header[data-logo-align="left"].grve-header-sticky .header-info h1.grve-logo {
  padding: 5px 0;
}
#grve-header.grve-header-sticky .main-menu-bar .grve-responsive-menu-button {
  bottom: 0;
  top: 0;
  margin: auto 0;
}
.contcat-form .g-recaptcha.wpcf7-recaptcha {
    transform: scale(1.04);
    transform-origin: 0 0 0;
}
#grve-body .contcat-form .submit input {
    width: 187px;
}
.contcat-form .submit {
  display: inline-block;
  float: none;
  margin-top: 5px;
  text-align: center;
  width: 100%;
  margin-bottom: 22px;
}
.contcat-form div:nth-child(6) {
   display: inline-block;
   width: 100%;
}
#grve-body .contcat-form .submit input {
  float: none;
}
#grve-body #grve-footer-area .grve-column-1-4:nth-child(1) {
  width: 50%;
}
#grve-body #grve-footer-area .grve-column-1-4:nth-child(2) {
  width: 50%;
}
#grve-footer-area .grve-widget.widget.widget_text, #grve-footer-area .grve-widget.widget.widget_nav_menu {
  margin-bottom: 0;
}
#grve-body #grve-footer-area .grve-column-1-4:nth-child(1) {
  width: 50%;
  margin-bottom: 20px;
}
#grve-body #grve-footer-area .grve-column-1-4:nth-child(2n):after {
  display: none;
}
#grve-body #grve-footer-area .grve-column-1-4:nth-child(4) .grve-social {
  margin-top: 15px;
}
#grve-body #grve-footer-area .grve-tablet-column-1-2 {
    width: 50%;
}
#grve-body #grve-footer-area .grve-tablet-column-1-2:nth-child(2n+1) {
    clear: both;
}
.about-wrap .about-read.vc_btn3-inline {
    margin-top: 15px;
}
.inner-page-image {
  height: 300px;
  position: relative;
}
/*
#grve-body .grve-section.contact-section {
  height: 400px;
}
*/
#grve-body #grve-footer-area .grve-column-1-4:nth-child(3) {
  padding-left: 0 !important;
}
#grve-footer-area .contact-info {
  width: 90%;
}

#home_slider .wpcf7 .contcat-form .submit {
	clear: none;
	padding: 12px 0 0 10px;
	width: 50%;
}
#home_slider .wpcf7 .contcat-form .home-captcha{
	width:50%;
}
#grve-body .contcat-form textarea {
	height: 135px;
}
#home_slider .wpcf7 .contcat-form > div {
	margin: 0 0 12px;
}








}/*************************************************** tablet view close **********************************************/


/**************************************************** mobile view ***************************************************/
@media screen and (max-width: 767px){

/*********Home Page**********/

.grve-container {
  width: 92% !important;
}
#grve-header, #grve-header.grve-default #grve-inner-header {
  height: 95px !important;
  z-index: 30;
}
#grve-header.grve-header-sticky, #grve-header.grve-header-sticky #grve-inner-header {
  height: 65px !important;
}
.header-logo {
  display: inline-block;
  height: auto;
  margin-top: 0;
  width: 100%;
  position: relative;
}
#grve-header #grve-inner-header h1.grve-logo img {
  max-height: 70px !important;
}
#grve-header[data-logo-align="left"] h1.grve-logo {
  width: 70%;
  text-align: left;
}
.header-contact {
  width: 100%;
  padding: 0 20px;
}
.header-info .header-left {
  margin-bottom: 20px;
  padding-left: 43px;
  width: 100%;
}
.header-info .header-right {
  padding-left: 43px;
  text-align: justify;
  width: 100%;
}
.header-info .header-right:before {
  background: url("images/sprite.png") no-repeat scroll 0 -51px rgba(0, 0, 0, 0);
}
.main-menu-bar .header-info .header-left, .main-menu-bar .header-info .header-right {
  display: none;
}
#grve-header[data-logo-align="left"] .main-menu-bar h1.grve-logo {
  width: 100%;
  margin: 0 auto;
  border: 0 none;
}
#grve-header #grve-inner-header .main-menu-bar h1.grve-logo img {
  max-height: 70px !important;
}
#grve-header #grve-inner-header .main-menu-bar h1.grve-logo a {
  padding: 0;
}
#grve-header .main-menu-bar .grve-responsive-menu-button {
  background-color: #48758a;
  border-radius: 5px;
  bottom: 0;
  height: 30px;
  line-height: 31px;
  margin: auto 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 35px;
  z-index: 9;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line {
  background-color: #FFFFFF;
  position: relative;
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line:before {
  position: absolute;
  content: "";
  background-color: #1a2b32;
  height: 100%;
  width: 0;
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  left: 0;
  top: 0;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line:nth-of-type(1):before {
  transition: all 0.5s ease 0.1s;
  -moz-transition: all 0.5s ease 0.1s;
  -webkit-transition: all 0.5s ease 0.1s;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line:nth-of-type(2):before {
  transition: all 0.5s ease 0.2s;
  -moz-transition: all 0.5s ease 0.2s;
  -webkit-transition: all 0.5s ease 0.2s;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line:nth-of-type(3):before {
  transition: all 0.5s ease 0.3s;
  -moz-transition: all 0.5s ease 0.3s;
  -webkit-transition: all 0.5s ease 0.3s;
}

#grve-header .grve-responsive-menu-button:hover .grve-menu-button .grve-menu-button-line:before {
  width: 100%;
}
#grve-header .grve-responsive-menu-button .grve-menu-button {
  margin: 0;
}
#grve-header .grve-responsive-menu-button .grve-menu-button .grve-menu-button-line {
  background-color: #FFFFFF;
  position: relative;
}
#home_slider.grve-section div.wpcf7 {
  margin-top: 42px;
}
#home_slider .wpcf7 .wpcf7-form .contcat-form > div {
	border: 0 none;
	display: block;
	float: none;
	margin-bottom: 9px;
	width: 100% !important;
}
#home_slider .wpcf7 .wpcf7-form .contcat-form div .wpcf7-form-control-wrap {
  display: block;
}
#home_slider .wpcf7 .wpcf7-form .contcat-form {
  padding: 20px;
  display: block;
}
#home_slider .wpcf7 .wpcf7-form .contcat-form div input {
  width: 100% !important;
  height: 40px;
  float: none;
}
#home_slider .wpcf7 .wpcf7-form .contcat-form div.submit {
  max-width: 150px;
  margin: 0 auto;
}
#grve-main-content h3 {
  font-size: 17px !important;
}
.about-content p {
  font-size: 15px;
}
.about-wrap .co-img {
  display: block;
  float: none;
  text-align: right;
}
.about-wrap .co-img:after {
  display: none;
}
#grve-content-area .grve-section.about-wrap {
  padding-bottom: 28px;
  padding-top: 0;
}
.grve-section.practice-wrap .owl-item {
  margin-top: 15px;
}
.practice-wrap ul li .grve-practice-media a h3 {
  padding: 10px 0 0;
}
.practice-wrap .client-subtitle p {
  font-size: 14px;
}
.grve-default.grve-header-sticky .grve-container {
  width: 92% !important;
}
.practice-wrap ul.area_start li {
  width: 100%;
  margin-right: 0;
}
.practice-wrap .owl-nav .owl-prev, .practice-wrap .owl-nav .owl-next,
.team-wrap ul.team_start .owl-prev,.team-wrap ul.team_start .owl-next,
.valued_client ul.client_start .owl-nav .owl-prev, .valued_client ul.client_start .owl-nav .owl-next {
  background: url("images/carousel-aero.png") no-repeat;
  cursor: pointer;
  display: inline-block;
  font-size: 0;
  height: 26px;
  margin: 0 2px 0;
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  width: 26px;
}
.practice-wrap .owl-nav .owl-next,
.team-wrap ul.team_start .owl-next,
.valued_client ul.client_start .owl-nav .owl-next {
  background-position: right 0;
}
.practice-wrap .owl-nav .owl-prev,
.team-wrap ul.team_start .owl-prev,
.valued_client ul.client_start .owl-nav .owl-prev {
  background-position: left 0;
}
.practice-wrap .owl-nav .owl-next:hover,
.team-wrap ul.team_start .owl-next:hover,
.valued_client ul.client_start .owl-nav .owl-next:hover {
  background-position: right bottom;
}
.practice-wrap .owl-nav .owl-prev:hover,
.team-wrap ul.team_start .owl-prev:hover,
.valued_client ul.client_start .owl-nav .owl-prev:hover {
  background-position: left bottom;
}
.practice-wrap .owl-nav,
.team-wrap ul.team_start .owl-nav,
.valued_client ul.client_start .owl-nav{
	text-align: center;
	clear: both;
}
.team-wrap ul.team_start .owl-nav div {
  margin-top: 42px;
}
.grve-section.team-wrap {
  padding: 21px 0 42px;
}
.grve-section.practice-wrap ul.area_start li .grve-practice {
  text-align: center;
}
.grve-section.about-wrap .vc_col-sm-6:nth-of-type(1) .vc_column-inner {
  padding-right: 15px;
  padding-top: 0;
}
#grve-content-area .grve-section.about-wrap {
  background-size: cover;
}
.grve-section.about-wrap .about-read.vc_btn3-inline {
  margin-top: 0;
  text-align: center;
  margin-bottom: 30px;
}
.grve-section.about-wrap .about-read.vc_btn3-inline a {
  right: 0;
}
.grve-section.about-wrap .co-img {
  text-align: center;
}
.grve-section.client-wrap .client-subtitle p {
  font-size: 14px;
  padding: 0;
}
.client-carousal .owl-nav {
  margin-top: 15px;
  position: relative;
  text-align: center;
}
.client-carousal .owl-nav .owl-prev, .client-carousal .owl-nav .owl-next {
  display: inline-block;
  position: relative;
  margin: 0 10px;
}
.client-carousal .owl-nav .owl-prev {
  left: auto;
}
.client-carousal .owl-nav .owl-next {
  right: auto;
}
.client-carousal .owl-nav .owl-prev, .client-carousal .owl-nav .owl-next {
  background: url("images/carousel-aero.png") no-repeat;
  cursor: pointer;
  display: inline-block;
  font-size: 0;
  height: 26px;
  margin: 0 2px 0;
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  width: 26px;
}
.client-carousal .owl-nav .owl-next {
  background-position: right 0;
}
.client-carousal .owl-nav .owl-prev {
  background-position: left 0;
}
.client-carousal .owl-nav .owl-next:hover {
  background-position: right bottom;
}
.client-carousal .owl-nav .owl-prev:hover {
  background-position: left bottom;
}
.client-carousal .owl-nav {
	text-align: center;
	clear: both;
}
footer #grve-footer-bar.grve-section .footer-right {
  float: none;
  clear: both;
}
footer #grve-footer-bar.grve-section .footer-right ul.grve-social {
  margin-bottom: 0;
}
footer #grve-footer-bar.grve-section .footer-left .grve-copyright, 
footer #grve-footer-bar.grve-section .footer-left .grve-copyright a {
  font-size: 13px !important;
}
#grve-content-area .grve-section.practice-wrap {
  padding: 37px 0 42px;
}
#grve-content-area .grve-section.about-wrap {
  padding-bottom: 40px;
  padding-top: 0px;
}
#grve-content-area .grve-section.client-wrap {
  padding-bottom: 42px;
  padding-top: 37px;
}
#grve-main-content .grve-section h3.grve-title-no-line {
  margin-bottom: 10px;
}
.grve-section .grve-text.client-subtitle {
  margin-bottom: 15px;
}
.about-wrap .grve-element.about-content {
  margin-bottom: 15px;
}
#grve-header.grve-default.grve-header-sticky #grve-inner-header h1.grve-logo img {
  max-height: 50px !important;
}
#grve-header.grve-header-sticky[data-logo-align="left"] .main-menu-bar h1.grve-logo {
  padding: 0;
}
body #grve-theme-wrapper.grve-slide-left {
  transform: translate(280px, 0px);
  -moz-transform: translate(280px, 0px);
  -webkit-transform: translate(280px, 0px);
  position: fixed;
  width: 100%;
}
#grve-main-menu-responsive {
  left: 0;
  right: auto;
  transform: translate(-280px, 0px);
  -moz-transform: translate(-280px, 0px);
  -webkit-transform: translate(-280px, 0px);
}
#grve-main-menu-responsive.grve-style-1 .grve-close-menu-button {
  background-color: #48758A;
  font-weight: bold;
}
#grve-main-menu-responsive.grve-style-1 .grve-close-menu-button:hover {
  background-color: #f00;
}
#grve-main-menu-responsive.grve-slide-left .grve-menu-scroll {
  width: 100%;
}
.grve-menu-scroll ul li a {
  font-size: 14px;
  font-family: 'Lato',sans-serif;
  padding: 5px 20px;
}
.grve-menu-scroll ul,
.grve-menu-scroll ul li {
  padding: 0 !important;
}
.grve-menu-scroll ul li a:hover,
.grve-menu-scroll ul li.current-menu-item a {
	background-color: #48758A !important;
}
#home_slider .wpcf7 .contcat-form .name:after, #home_slider .wpcf7 .contcat-form .email:after, #home_slider .wpcf7 .contcat-form .phone:after {
  display: none;
}
#home_slider .tp-simpleresponsive .caption, #home_slider .tp-simpleresponsive .tp-caption {
  font-size: 21px !important;
  line-height: 150% !important;
  top: 45% !important;
  width: 280px !important;
}
#home_slider .tparrows.default {
  height: 50px;
  width: 25px;
  background-size: 50px 100px;
}
.inner-page-image .widget.widget_sp_image {
  margin-bottom: 0;
}
.inner-page-image .banner-layer {
  font-size: 14px;
  height: auto;
  top: 35%;
  width: 280px;
  text-shadow: 5px 0 5px rgba(0, 0, 0, 0.65), -5px 0 5px rgba(0, 0, 0, 0.65), 0 -5px 5px rgba(0, 0, 0, 0.65), 0 5px 5px rgba(0, 0, 0, 0.65);
}
#home_slider.inner-page-contact div.wpcf7 {
  margin-top: 42px;
}
.client-subtitle > p {
  font-size: 14px;
  padding: 0;
}
.grve-section.about-area-wrap .grve-column-1 {
  width: 100%;
  padding: 0 15px;
}
.cms_wrapper.pro_block2 .left_content_wrap {
  padding-top: 35px;
  width: 100%;
}
p {
  font-size: 14px;
  text-align: justify;
}
.cms_wrapper.pro_block2 .right_content_wrap {
  float: none;
  margin: 0 auto;
  max-width: 320px;
  padding-bottom: 42px;
  width: 100%;
}
.cms_wrapper.pro_block3 .left-single .grve-image {
  float: none;
}
.area-of-practice.about-area {
  float: none;
  margin-right: 0;
}
.area-of-practice.about-area a, .area-of-contact.about-area a{
	margin: 0 auto;
}
.cms_wrapper.pro_block4 .about-logo {
  height: 160px;
  line-height: 150px;
  padding: 0 10px;
  width: 100%;
  margin: 30px 0 !important;
}
.area-of-contact.about-area {
  float: none;
  margin-left: 0;
}
.about-head .cms-content p:last-child {
  padding: 0;
}
.cms_wrapper.pro_block3 .right-single .grve-text {
  padding-left: 0;
}
.grve-section.title_wrap {
  padding: 37px 0 0;
}
.cms_wrapper.pro_block3 {
  padding: 35px 0 36px;
}
.cms_wrapper.pro_block4 {
  padding: 38px 0 36px;
}
.cms_wrapper.pro_block3 .left-single .grve-image {
  max-width: 295px;
}
footer #grve-footer-bar .footer-left {
  width: 100% !important;
}
.grve-section.about-area-wrap {
  padding: 27px 0 36px;
}
.grve-section.practice-wrap ul li .grve-practice p {
  text-align: center;
}
.prac-area-wrap .area-post-wrap {
  width: 100%;
  margin-bottom: 30px;
}
.prac-area-wrap .area_content_start {
  border: 1px solid #CCCCCC;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
}
.area-block-start {
  background-color: rgba(0, 0, 0, 0);
  border: 0 none;
}
.area_content_start .practice-area p:nth-of-type(2) {
  font-size: 14px;
  padding-right: 0;
}
#grve-content-area .grve-section.practice-wrap {
  padding: 25px 0 30px;
}
.practice-area ul li{
	font-size: 14px;
}
.area-post-wrap ul li.active a h3:after, .area-post-wrap ul li a:hover h3:after {
  display: none;
}
#grve-main-content .area-post-wrap ul li a h3 {
  font-size: 12px !important;
}
#home_slider div.wpcf7 div.wpcf7-mail-sent-ok {
  bottom: 0;
  position: relative;
  font-size: 13px;
}
#home_slider.inner-page-contact div.wpcf7 div.wpcf7-mail-sent-ok {
  bottom: 0;
  margin: 10px 0;
}
#home_slider .wpcf7 .contcat-form .submit .ajax-loader {
  top: 11px;
}
#grve-content-area .grve-section.client-wrap {
  padding-bottom: 30px;
  padding-top: 26px;
}
.client-carousal .owl-nav .owl-prev, .client-carousal .owl-nav .owl-next {
  margin: 0 2px 0;
}
ul.team_start li {
  margin-bottom: 0;
  margin-right: 0;
  width: 100%;
}
ul.team_start li .member-imgs img {
  margin: 0 auto;
}
ul.team_start li .member-imgs {
  background-color: #f5f5f5;
}
.area-post-wrap ul.area_start {
  border-bottom: 5px solid #E0E0E0;
  border-top: 5px solid #E0E0E0;
}
.area-post-wrap ul li a.active h3:after, .area-post-wrap ul li a:hover h3:after {
  display: none;
}
.link-list ul li:nth-child(5n+5) {
  margin: 0 auto 30px;
}
.link-list ul li {
  float: none;
  margin: 0 auto 30px;
  max-width: 280px;
  width: 100%;
}
.grve-section.list-wrap {
  padding-bottom: 12px;
}
.contact-block-1 .contact-left {
  width: 100%;
}
#grve-main-content .contact-left .wpcf7-form .form-title h2 {
  font-size: 14px !important;
  margin-bottom: 14px;
  padding-bottom: 17px;
  line-height: 120%;
}
.contact-left .wpcf7-form div .left,
.contact-left .wpcf7-form div .right {
  width: 100%;
  margin-bottom: 10px;
}
.contact-left .wpcf7-form label {
  font-size: 14px !important;
}
.contact-left .wpcf7-form div .wpcf7-form-control-wrap input{
	height: 40px;
}
.area-block-start:after, .contact-left .wpcf7-form div.name-area, .area-block-start:after, .contact-left .wpcf7-form div.phn-area {
  margin-bottom: 0;
}
.contact-left .wpcf7-form div .wpcf7-form-control-wrap .customSelect {
  height: 40px;
  line-height: 40px;
}
.contact-left .wpcf7-form div .wpcf7-form-control-wrap .customSelect:after{
	top:18px;
}
.grve-section.contact-block-1 {
  padding: 30px 0 42px;
}
.contact-block-1 .contact-right {
  bottom: -42px;
  max-width: 125px;
  width: 35%;
}
.contact-map iframe {
  height: auto;
}
.contact-block-3 .grve-text .contact-info {
  margin-bottom: 30px;
  margin-right: 0;
  width: 100%;
}
.contact-block-3 .grve-text .contact-info.fax-info {
  margin-bottom: 0;
}
.grve-section.contact-block-3 {
  padding: 37px 0 42px;
}
.contact-left .wpcf7-form .submit {
  margin: 16px auto 0;
}
.contact-left .wpcf7-form .submit img.ajax-loader {
  bottom: 0;
  left: 0;
  margin: auto;
  right: 0;
  top: 0;
}
.valued_client ul.client_start li {
  width: 100%;
  margin: 0 auto;
}
.grve-section.valued_client {
  padding: 23px 0 42px;
}
.valued_client ul.client_start .owl-nav div {
  margin-top: 42px !important;
}
.valued_client ul.client_start li .grve-client-media a .client-imgs {
  height: 120px;
  line-height: 115px;
}
.error_img img {
  display: block;
  width: auto;
  height: auto;
  max-width: 90%;
  max-height: 100%;
  margin: 0 auto;
}
.error_text h3 {
  padding: 0 10px;
}
p.p_text1 {
  padding: 0 5%;
  text-align: center;
}
.grve-section.prac-area-wrap {
  padding: 7px 0 42px;
}
.prac-area-wrap .area_content_start .practice-pic {
  margin: 26px 0;
}
#ConveyancingLeasing p:nth-of-type(6) {
  text-align: left;
}
.grve-section.about-area-wrap .area-about-start  {
  text-align: center;
}
.grve-section.about-area-wrap .area-about-start a.area-list-link {
  display: inline-block;
  float: none;
  margin: 0 0 30px;
  max-width: 285px;
  vertical-align: top;
  width: 100%;
}
.grve-section.about-area-wrap .area-about-start a.area-list-link:last-child {
  margin-bottom: 0;
}
#grve-body .contcat-form .phone, #grve-body .contcat-form .city {
  width: 100%;
}
#grve-body .contcat-form .city input {
  margin-left: 0;
}
.contcat-form div:nth-child(6) {
  width: 100%;
}
.contcat-form .submit {
  float: left;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 15px;
}
#grve-body .contcat-form .submit input {
  float: none;
}
.contcat-form .g-recaptcha.wpcf7-recaptcha {
	left: 6px;
	margin: 0 auto;
	position: relative;
	transform: scale(0.8);
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	width: 300px;
}
#home_slider .wpcf7 .contcat-form .submit{
	padding:0;
}
#home_slider .wpcf7 .contact-title h2{
	float:nonwe;
	text-align:center;
}
#grve-body .contact-section .grve-column-1 {
  margin: 0 13px;
  width: 92%;
}
#grve-body #grve-footer-area .grve-column-1-4:nth-child(1) {
  width: 100%;
}
#grve-body #grve-footer-area .grve-column-1-4:nth-child(2) {
  width: 100%;
}
#grve-footer-area .grve-widget.widget.widget_text, #grve-footer-area .grve-widget.widget.widget_nav_menu {
  margin-bottom: 0;
}
#grve-body #grve-footer-area .grve-column-1-4:after {
  display: none;
}
#grve-body #grve-footer-area .grve-column-1-4 {
  margin-bottom: 30px;
}
#grve-body #grve-footer-area .grve-column-1-4:last-child {
  margin-bottom: 0;
}
#grve-body #grve-footer-area .grve-column-1-4:nth-child(4) div {
  margin: 0px 0 22px;
  text-align: center;
}
#grve-body #grve-footer-area .grve-column-1-4:nth-child(4) div {
  margin: 0;
  text-align: center;
}
#grve-body .grve-section.contact-section {
  padding-bottom: 30px;
  padding-top: 30px;
/*
  height: 200px;
*/
}
#grve-footer #grve-footer-area {
  background-color: #ffffff;
  padding: 22px 0 20px;
}
#grve-body #grve-footer-area .grve-column-1-4 {
    width: 100%;
}
.inner-page-image {
  height: 200px;
  position: relative;
}
#grve-body .grve-top-btn.grve-icon-nav-up.show {
    background-color: #0d3142;
    border: 2px solid #888888;
    color: #888888;
    font-weight: bold;
    line-height: 1.8;
    width: 30px;
    height: 30px;
    font-size: 15px;
}
#grve-body #grve-footer-area .grve-column-1-4 {
  padding-left: 0 !important;
  padding-right: 0 !important;
  position: relative;
}
#grve-footer-area .contact-info {
  width: 83%;
}
#grve-body .grve-section.contact-section{
	height:auto;
}



}/*********************************************** mobile view close ***************************************************/

